### Property

# Gdk MemoryTextureBuilder:width

since: 4.16

#### Declaration

    property width: int [ read, write ]

#### Description [src]

The width of the texture.

Type:`gint`

Available since: 4.16

Default value | 0
Getter method | `gdk_memory_texture_builder_get_width()`
Setter method | `gdk_memory_texture_builder_set_width()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no